
/**********************************************************
 *                 LISTING PAGE
 **********************************************************/


/**********************************************************
 *                 LISTING DETAILS
 **********************************************************/
 
 .note-analyse-top-header-title h1 {
	background: url("../../images/title_bg.png") bottom left no-repeat;
	line-height: 1.3em;
	color: #b4b9cd;
	font-family: "Myriad Pro", Arial;
	font-size: 40px;
	font-weight:normal;
	margin: 0 0 25px;
	}
.header-note-analyse .img-note-analyse,
.header-events .events-image,
.multimedia-image-vignette {
	float: left;
	padding-right: 9px;
	padding-bottom: 9px;
	}
	.multimedia-image-vignette {
		padding-right: 18px;
		padding-bottom: 18px;
		position:relative;
		}
	.title-note-analyse,
	.date-note-analyse,
	.multimedia-image-title,
	.multimedia-image-title h1,
	.events-title,
	.header-multimedia_image .publication-date .date-display-single,
	.date-events {
		color: #566094;
		font-size: 11px;
		line-height: 1.3em;
		}
		.multimedia-image-title h1 {font-size: 18px;}
		.multimedia-image-decription-courte {padding-top: 18px;}
	.publication-description-longue,
	.evnets-description-longue,
	.multimedia-image-description-longue {
		clear: both;
		margin-bottom: 10px;
		}
		.multimedia-image-description-longue{ margin-top:10px}
	.shared_link {
		margin: 5px 0;
		}
.row_detail_list {
	float:left;
	font-size: 11px;
	padding-bottom: 17px;
	/*width:520px;*/
	}
.row_detail_list h2,
.row_detail_list h2 a,
.row_detail_list h3,
.multimedia-image-description-longue h2,
.multimedia-image-description-longue h3 {
	color: #566094;
	font-size: 11px;
	line-height: 1.3em;
	text-decoration:none;
	}
.row_detail_list span.field-more a,
.row_detail_list span a {
	color:#566094;
	display:block;
	font-size:0.9em;
	padding-right:7px;
	text-align:right;
	float:right;
	}
 .row_photo_list {
 	float: left;
	padding-right: 9px;
	width: 115px;
	position:relative;
 	}
.rows_details {
 	float: right;
	width: 390px;
 	}
/*.container ul {margin: 0.5em 0 0.5em 1em;}
.container ul li {
	background:url("../../images/page-edit-puce.gif") 0 4px no-repeat;
	padding-left: 10px;
	}*/  
 
 body.body-section-archive-press-13        .menu-mlid-1300 a,
 body.body-section-archive-press-5800      .menu-mlid-1301 a,
 body.body-section-archive-press-14        .menu-mlid-1302 a,
 body.body-section-archive-press-16        .menu-mlid-1303 a,
 body.body-section-archives-publication-1  .menu-mlid-1216 a,  
 body.body-section-archives-publication-2  .menu-mlid-1217 a,  
 body.body-section-archives-publication-3  .menu-mlid-1220 a,  
 body.body-section-archives-publication-4  .menu-mlid-1221 a,  
 body.body-section-archives-publication-5  .menu-mlid-1222 a,  
 body.body-section-archives-publication-6  .menu-mlid-1223 a,  
 body.body-section-archives-publication-17 .menu-mlid-5276 a,  
 #sidebar-first ul li a.active,
 #sidebar-first ul li a.active-trail,
 #sidebar-last ul li a.active,
 #sidebar-last ul li a.active-trail
 {
 	background:url("../../images/secondary_menu_arrow_active.png") no-repeat;
	color:#E1001A;
	}
 
 .lagenda #content {
 	margin-top: 25px;
 	}
 .anciens_publications ul {
 	padding: 0;
 	}
 .anciens_publications ul li a,
 #block-menu-menu-test ul li a,	
 #block-menu-menu-conference-on-globalization ul li a,
 #block-menu-menu-menu-gallery ul li a,
 #block-views-fda65a51da44e2f958189e38d80a760e ul li a {
	background:url("../../images/secondary_menu_arrow.png") no-repeat scroll 0 0 transparent;
	display:inline-block;
	padding-left:10px;
	text-decoration:none;
	font-weight:normal!important;
	}
.sous-menu-autres-pub{
	left: 10px;
    position: relative;	
}
.multimedia-image-list,
.mp3_palyer_container{
		float:left;
		width:520px;
	}
	/*nouveau player audio*/
	.mute{
		width:0%!important;
		}
		.maxvolume{
		width:100%!important;
		}
	.mp3_palyer_container{
		background:url("../../images/audio_player_video_bottom.png") no-repeat scroll 0 bottom transparent;
		margin-top:10px;
		padding-bottom:18px;
		overflow:hidden;
	}
div.jp-playlist-player{
		background:url("../../images/audio_player_video_top.gif") no-repeat scroll 0 0 transparent;
		padding-top:10px;
	}

div.jp-interface {
    background:url("../../images/audio_player_video_separator.gif") no-repeat scroll 29px bottom transparent;
    border:none;
}
div.jp-playlist ul {
    width: 477px;
}
div.jp-playlist ul {
    background: none;
    border: none;
    font-size: 0.72em;
    list-style-type: none;
    margin: 0;
    padding: 0 20px;
    width: 378px;
}

div.jp-playlist-player div.jp-playlist a.jplayer_playlist_current,
div.jp-playlist-player div.jp-playlist li.jplayer_playlist_current {
    color: #1A66B0;
		font-size:9px;
}
div.jp-playlist-player div.jp-playlist a.jplayer_playlist_current:hover {
    color: #6f6f6f;
}

div.jp-playlist-player div.jp-playlist a {
    color: #6f6f6f;
    text-decoration: none;
		font-size:9px;
}
div.jp-playlist-player div.jp-playlist a:hover {
    color: #1A66B0;
}
a.jp-previous,
a.jp-previous:hover {
    height: 25px;
    top: 17px;
    width: 26px;
		left:50px;
}
a.jp-play,
a.jp-play:hover {
		top:12px;
		width:34px;
		height:34px;
		left:84px!important;
}
a.jp-pause,
a.jp-pause:hover {
		top:12px;
		width:34px;
		height:34px;
		left:84px!important;
}
a.jp-next,
a.jp-next:hover {
		left:128px!important;
    height: 26px;
    left: 88px;
    top: 17px;
    width: 25px;
}
a.jp-stop,
a.jp-stop:hover {
		left:164px!important;
		top:20px;
    height: 26px;
    width: 25px;
		background-position:0 -83px
}
div.jp-progress {
    background-color: #c4c4c4;
    height: 4px;
    top: 61px;
		left:84px!important;
    width: 220px;
}
a.jp-volume-min ,
a.jp-volume-min:hover{
	background-position: 0 -176px;
	height:32px;
	width:32px;
	top:14px;
	left:305px!important;
	display:none;
}
a.jp-volume-max ,
a.jp-volume-max:hover{
	background-position: 0 -219px;
	height:20px;
	width:22px;
	left:313px!important;
	top:21px!important;
}
div.jp-playlist-player div.jp-volume-bar {
    left: 253px;
}
div.jp-volume-bar {
    background-position:0 -249px;
    cursor: pointer;
    height: 4px;
    overflow: hidden;
    position: absolute;
    top: 28px;
    width: 50px;
}
div.jp-volume-bar-value {
    background-position:0 -257px;
		height: 4px;
}
div.jp-playlist-player div.jp-play-time, div.jp-playlist-player div.jp-total-time {
    left: 60px;
}
div.jp-play-time, div.jp-total-time {
    top: 57px;
    width: 270px;
}

div.jp-playlist-player div.jp-playlist li {
    border-bottom: 0 none!important;
    padding: 5px 0 0 10px!important;
		color:#c8c8c8;
		line-height:1em;
}
div.jp-playlist-player div.jp-playlist li.jplayer_playlist_current {
    padding: 5px 0 0 0!important;
}
div.jp-load-bar {
    background-color:#c4c4c4;
		background-image:none;
}
div.jp-play-bar {
    background-color:#1a66b1;
		background-image:none;
}
	/* Fin nouveau player audio*/
.multimedia-image-list .galerie_multimedia_details_wrapper{
	padding:15px 0 3px 10px;
	width:510px;
}
div.jp-interface,
div.jp-playlist {width:517px;}
div.jp-playlist ul {width:370px; padding:2px 10px 0 10px;}
					.multimedia-image-list ul {
						list-style-type: none;
						margin: 0;
						padding: 0;
						}
.multimedia-image-list ul li{
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 9px 6px 0 0;
	}
.multimedia-image-list ul li{
cursor:pointer;
}
							
.addthis_button_google_plusone{
width:22px;	
overflow:hidden;
}
.zoom{
   display: inline-block;
    float: left;
		margin-top:2px;		
}	

.shared_link .ligne_partage .zoom{
	position:absolute;
	right:-2px;
	margin-top: 8px;
	float:none;
}


.ligne_partage{
	margin:20px 0px;
	padding-bottom:1px;
	/*border-bottom:1px solid #E0DEDF;*/
}

.no-slide #content-column, .no-slide #sidebar-last,
.section-page-gallery #content{
	margin-top:30px;
}
.front .no-slide #content-column{
	margin-top:0;
}

.front .no-slide #sidebar-last{
	margin-top:7px;
}

.front.lang-en-UK .no-slide #content-column{
	margin-top:30px;
}

.front.lang-en-UK .no-slide #sidebar-last{
	margin-top:37px;
}

.galerie_multimedia_details_wrapper ul li{
	position:relative;
}

